<ProceduralLayoutGraph.RS_Ext_Wdgt_Meda_LndPad2_001 __id="415cba03-3274-487d-bc63-bba859b6113f" __path="libs/foundry/records/procedurallayout/util_a/station/util_a_rs_ext/rs_ext_wdgt_meda_lndpad2_001.xml" __type="ProceduralLayoutGraph" GlobalAddOnElementsGenerationChance="0.0" TintPalettePath="">
  <CapsLibraries>Prefabs/pu/modular/util_a/station/ext/lateral.xml</CapsLibraries>
  <ConnectorsLibraries>Prefabs/pu/modular/util_a/station/int/conn.xml</ConnectorsLibraries>
  <DefaultRoutingElementsTags />
  <ElementsLibraries>Prefabs/pu/modular/util_a/station/ext/pad.xml</ElementsLibraries>
  <GlobalAddOnElementsTags>
    <TagList __type="TagList">
      <tags />
    </TagList>
  </GlobalAddOnElementsTags>
  <GlobalTagFiltering />
  <Nodes>
    <ProceduralLayoutNode_Start __type="ProceduralLayoutNode_Base" __polymorphicType="ProceduralLayoutNode_Start">
      <next __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
        <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
          <ElementTags 453013dc-cf76-489c-81e3-6603c75b4a60="453013dc-cf76-489c-81e3-6603c75b4a60" c623908a-3e80-43ee-ac8d-2ee93f51750c="c623908a-3e80-43ee-ac8d-2ee93f51750c" d1700165-fa44-4917-b688-131a1e9e673e="d1700165-fa44-4917-b688-131a1e9e673e" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" />
          <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
        </ElementProperties>
        <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
        <SpecificRoutingElementsTags />
      </next>
    </ProceduralLayoutNode_Start>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" ElementProperties="structInstance_ProceduralLayoutNode_ElementProperties_props:2" LayerSuffix="" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <outputLinks ProceduralLayoutGraphNode_Element="weakPointer:ProceduralLayoutGraphNode_Element" />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 453013dc-cf76-489c-81e3-6603c75b4a60="453013dc-cf76-489c-81e3-6603c75b4a60" 82108b72-53a4-47de-9ee7-2f1274a72c14="82108b72-53a4-47de-9ee7-2f1274a72c14" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="" Mandatory="0" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 453013dc-cf76-489c-81e3-6603c75b4a60="453013dc-cf76-489c-81e3-6603c75b4a60" 82108b72-53a4-47de-9ee7-2f1274a72c14="82108b72-53a4-47de-9ee7-2f1274a72c14" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
    <ProceduralLayoutGraphNode_Element __type="ProceduralLayoutGraphNode_Base" __polymorphicType="ProceduralLayoutGraphNode_Element" ChanceOfDoor="0.0" ChanceOfGeneration="1.0" LayerSuffix="body" Mandatory="1" MaxDistance="0" MinDistance="0" TintPalettePath="">
      <ElementProperties __type="ProceduralLayoutNode_ElementProperties">
        <ElementTags 453013dc-cf76-489c-81e3-6603c75b4a60="453013dc-cf76-489c-81e3-6603c75b4a60" c623908a-3e80-43ee-ac8d-2ee93f51750c="c623908a-3e80-43ee-ac8d-2ee93f51750c" ea943a08-2d69-4dda-b957-10b81fa88846="ea943a08-2d69-4dda-b957-10b81fa88846" 6994e5fc-634b-49ba-928f-47557fe944cd="6994e5fc-634b-49ba-928f-47557fe944cd" />
        <ElementThemes 34d4aae3-0246-4dcb-b1d3-e14053648e4d="34d4aae3-0246-4dcb-b1d3-e14053648e4d" />
      </ElementProperties>
      <outputLinks />
      <SpecificRoutingElementsTags />
    </ProceduralLayoutGraphNode_Element>
  </Nodes>
  <RoutingElementsLibraries />
  <SecondaryElementsLibraries>Prefabs/pu/modular/util_a/station/ext/ring.xml</SecondaryElementsLibraries>
</ProceduralLayoutGraph.RS_Ext_Wdgt_Meda_LndPad2_001>